<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou1103m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">虚拟工艺流程关系 (tirou1103m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">通常，如果 <Link href="/baanerp/ti/glossary/glossary#Phantom_ti" role="glossary">虚拟物料</Link> 是最终产品中的组件，则会从虚拟物料的物料清单中定义的仓库发放虚拟物料组件。当虚拟物料用于其它生产线上生产的最终产品时也是这样。</Paragraph>
			<Paragraph class="Default">
                              使用此进程以 根据最终产品的生产位置选择虚拟物料的工艺流程。这意味着可以根据具体组合的最终产品和最终产品工艺流程来选择虚拟物料工艺流程。例如，如果最终产品的工艺流程在中国的工作中心，则可以选择工作中心也在中国的虚拟物料的工艺流程。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000423" role="manual">直接材料供应 (DMS)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tirou103.pait"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">父物料</Title>
			</Header>
			<FuncDesc>将 <Link href="/baanerp/ti/glossary/glossary#Phantom_ti" role="glossary">虚拟物料</Link> 用作组件的最终产品。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tirou103.paro"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">父工艺流程</Title>
			</Header>
			<FuncDesc>最终产品的 <Link href="/baanerp/ti/glossary/glossary#Routing_ti" role="glossary">工艺流程</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tirou103.phit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">虚拟物料</Title>
			</Header>
			<FuncDesc>装配可作为制造物料的一部分进行生产，且可以有其自己的工艺流程。</FuncDesc>
			<SimpleSection><Paragraph class="Default">偶然情况下有些库存可能存在虚拟物料，但是虚拟物料通常不存储在库存中。计划系统并不创建虚拟物料的材料需求，但会直接通过虚拟物料将需求传递到其组件。定义虚拟物料主要用于创建模块化的产品结构。</Paragraph>
			</SimpleSection>
			<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
				<Paragraph class="Default">冰箱门在冰箱物料清单中，定义为一个虚拟物料。冰箱门的物料列在冰箱的生产订单的材料表上。</Paragraph>
			</ExampleSection>
		</FieldHelp>
		<FieldHelp ID="tirou103.phro"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">虚拟工艺流程</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#Phantom_ti" role="glossary">虚拟物料</Link> 的 <Link href="/baanerp/ti/glossary/glossary#Routing_ti" role="glossary">工艺流程</Link> 。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
